abjs.test_admin:
  path: /admin/config/user-interface/abjs
  defaults:
    _title: 'A/B Test JS'
    _controller: '\Drupal\abjs\Controller\AbjsDefaultController::abjsTestAdmin'
  requirements:
    _permission: 'administer ab tests'
abjs.condition_admin:
  path: /admin/config/user-interface/abjs/conditions
  defaults:
    _title: Conditions
    _controller: '\Drupal\abjs\Controller\AbjsDefaultController::abjsConditionAdmin'
  requirements:
    _permission: 'administer ab tests'
abjs.experience_admin:
  path: /admin/config/user-interface/abjs/experiences
  defaults:
    _title: Experiences
    _controller: '\Drupal\abjs\Controller\AbjsDefaultController::abjsExperienceAdmin'
  requirements:
    _permission: 'administer ab tests'
abjs.settings_admin:
  path: /admin/config/user-interface/abjs/settings
  defaults:
    _title: Settings
    _form: \Drupal\abjs\Form\AbjsSettingsAdmin
  requirements:
    _permission: 'administer ab test scripts and settings'
abjs.test_add_form:
  path: '/admin/config/user-interface/abjs/tests/add'
  defaults:
    _title: 'Add Test'
    _form: \Drupal\abjs\Form\AbjsTestForm
  requirements:
    _permission: 'administer ab tests'
abjs.test_edit_form:
  path: '/admin/config/user-interface/abjs/tests/{tid}/edit'
  defaults:
    _title: 'Edit Test'
    _form: \Drupal\abjs\Form\AbjsTestForm
  requirements:
    _permission: 'administer ab tests'
abjs.test_delete_confirm_form:
  path: '/admin/config/user-interface/abjs/tests/{tid}/delete'
  defaults:
    _title: 'Delete This Test'
    _form: \Drupal\abjs\Form\AbjsTestDeleteConfirmForm
  requirements:
    _permission: 'administer ab tests'
abjs.condition_add_form:
  path: '/admin/config/user-interface/abjs/conditions/add'
  defaults:
    _title: 'Add Condition'
    _form: \Drupal\abjs\Form\AbjsConditionForm
  requirements:
    _permission: 'administer ab test scripts and settings'
abjs.condition_edit_form:
  path: '/admin/config/user-interface/abjs/conditions/{cid}/edit'
  defaults:
    _title: 'Edit Condition'
    _form: \Drupal\abjs\Form\AbjsConditionForm
  requirements:
    _permission: 'administer ab test scripts and settings'
abjs.condition_delete_confirm_form:
  path: '/admin/config/user-interface/abjs/conditions/{cid}/delete'
  defaults:
    _title: 'Delete This Condition'
    _form: \Drupal\abjs\Form\AbjsConditionDeleteConfirmForm
  requirements:
    _permission: 'administer ab test scripts and settings'
abjs.experience_add_form:
  path: '/admin/config/user-interface/abjs/experiences/add'
  defaults:
    _title: 'Add Experience'
    _form: \Drupal\abjs\Form\AbjsExperienceForm
  requirements:
    _permission: 'administer ab test scripts and settings'
abjs.experience_edit_form:
  path: '/admin/config/user-interface/abjs/experiences/{eid}/edit'
  defaults:
    _title: 'Edit Experience'
    _form: \Drupal\abjs\Form\AbjsExperienceForm
  requirements:
    _permission: 'administer ab test scripts and settings'
abjs.experience_delete_confirm_form:
  path: '/admin/config/user-interface/abjs/experiences/{eid}/delete'
  defaults:
    _title: 'Delete This Experience'
    _form: \Drupal\abjs\Form\AbjsExperienceDeleteConfirmForm
  requirements:
    _permission: 'administer ab test scripts and settings'
